body{padding:0;margin:0;text-align:center;background:#222222;}
body, td, textarea{font-size:16px;font-family:Arial, sans-serif;}

.clear{clear:both;}

.cwidth {
	width:960px;
	margin:0 auto;
	text-align:left;
}

.nwidth{
	margin:0 50px;
	background:yellow;	
}

.nsp{display:none;}

#landingintro{text-align:center;padding-top:50px;color:#e6e6e6;}
.landingtitle{font-size:40px;font-weight:bold;margin-bottom:30px;}
.landingsubheading{font-size:26px;margin-bottom:45px;}
.landingbutton a{padding:15px 30px;font-size:14px;background:#0072EF;}

.landingbutton a, .landingbutton a:hover, .landingbutton a:visited, .landingbutton a:link{text-decoration:none;color:#ffffff;}

.introcol{width:50%;float:left;}
.introinner{margin-right:40px;color:#333333;}
.subintrotitle{font-size:28px;margin-bottom:20px;}
.subintrotext{line-height:1.5em;font-size:15px;color:#666666;}

.quicklinks{border:solid 1px #999999;padding:40px 50px 10px 50px;}
.quicklinktitle{font-size:20px;text-transform:uppercase;text-align:center;color:#666666;margin-bottom:25px;}
.quicklink{display:block;background:#333333;margin-bottom:20px;padding:10px 0;text-align:center;}
.quicklink, .quicklink:hover, .quicklink:visited, .quicklink:link{color:#ffffff;text-decoration:none;}


#page{margin:0 auto;max-width:1600px;background:#ffffff;}

#topbar{position:absolute;top:12px;right:0;z-index:100;}

#topbanner_{background:#CC202C url(images/hero.png) no-repeat 50% 55%;background-size:cover;color:#ffffff;}
#topbanner_ .cwidth{position:relative;}

#topbanner{padding-top:20px;padding-bottom:8px;}

#logo img{border:none;width:130px;}

#topmenu{position:absolute;bottom:7px;right:0;}

#topmenu .menuitem{transition:border-color 250ms;}
#topmenu .menuitem{display:block;float:left;margin-left:35px;padding-bottom:10px;border-bottom:solid 4px transparent;}

#topmenu .menuitem,#topmenu .menuitem:hover,
#topmenu .menuitem:link,#topmenu .menuitem:visited{
	text-decoration:none;color:#ffffff;font-size:14px;text-transform:uppercase;
}

#topmenu .menuitem:hover, #topmenu .menuitem.cur{border-color:#ffffff;}

#socialicons{display:inline;}

.social-facebook img, .social-twitter img, .social-instagram img{width:19px;border:none;margin-right:10px;}
.social-instagram img{margin-right:25px;}

#mtrigger{width:30px;display:none;}
#mmenu{display:none;transition:left 500ms;}
#mlogo{width:140px;}

#mmenu .menuitem{display:block;padding:10px 0;margin-top:5px;border-top:solid 1px #dedede;margin-left:15px;margin-right:15px;}
#mmenu .menuitem, #mmenu .menuitem:hover, #mmenu .menuitem:link, #mmenu .menuitem:visited{color:#ffffff;text-decoration:none;}

#mmenu .menuitem.first{border:none;}

#footer_,#footer{background:#333333;}
#footer{padding-top:90px;padding-bottom:70px;color:#ffffff;}

#footerlogo, #footerhotline{float:left;width:50%;margin-bottom:35px;}
#footerhotline{font-size:24px;color:#E6E6E6;}
#footerhotline b{text-transform:uppercase;}

#footeraddr, #footercols{float:left;width:50%;}
#footeraddr{line-height:1.4em;}

#footercols .footercol, #footercols .footersocial{float:left;width:30%;margin-right:3%;font-size:15px;}
#footercols .footercol a{display:block;margin-bottom:5px;}

#footercols .footercol a, #footercols .footercol a:hover, #footercols .footercol a:visited, #footercols .footercol a:link{color:#ffffff;text-decoration:none;}
#footercols .footercol a:hover{text-decoration:underline;}

#footersocialicons{padding-top:20px;}

#footer .nsp{display:none;}

#copyright{background:#222222;color:#ffffff;font-size:15px;padding:15px 0;}

#mask{z-index:100;position:fixed;top:0;left:0;width:100%;height:100%;background:#000000;opacity:0.8;filter:alpha(opacity=80);display:none;}
#overlay{z-index:101;position:fixed;top:0;left:0;width:100%;height:100%;display:none;}

.bdtile_{float:left;width:50%;overflow:hidden;}
.bdtile{margin-right:20px;display:block;}
.bdtile, .bdtile:hover, .bdtile:link, .bdtile:visited{text-decoration:none;color:#333333;}

.bdtile .bdimg{}
.bdtile .bdaddr{font-size:14px;font-weight:bold;color:#808080;padding:15px 0;white-space:nowrap;overflow:hidden;position:relative;}
.bdtile .bdaddr span{position:absolute;top:15px;right:0;}

.bdframe_{overflow:hidden;height:0;width:100%;padding-bottom:66%;position:relative;}
.bdframe{width:100%;height:100%;position:absolute;top:0;left:0;background:#666666;}
.bdframe img{width:100%;display:block;border:none;}

.phototile{float:left;}
.phototile_{border:solid 2px #ffffff;}
.phototile img{display:block;width:100%;}
.phototile.tile_0, .phototile.tile_1{width:50%;}
.phototile.tile_2, .phototile.tile_3, .phototile.tile_4{width:33.3%;}
#footerlogo img{display:block;width:180px;}

#chatbar{display:none;background:#58595B;color:#ffffff;padding:10px;font-size:14px;cursor:pointer;text-align:center;}

#side, #main{
	float:left;
}	

#side{width:50%;padding-bottom:40px;}
#side_{margin-left:50px;}

.mapbg{background:#F1F2F2;text-align:left;}

#main{width:50%;padding-bottom:40px;}

#map{width:100%;height:400px;background:#EBEBEB;}

.bdhero img{display:block;width:100%;}

.mapdesc{position:relative;height:0;overflow:hidden;padding-bottom:50%;margin-top:20px;margin-bottom:50px;}
.mapdesc #map{position:absolute;top:0;left:0;width:100%;height:100%;}

.bdaddrtitle{font-size:24px;color:#333333;margin-bottom:20px;}
.bdaddrtitle .titleprice{font-weight:bold;}

.bdcol{width:50%;float:left;padding-top:50px;}

.pbelt{margin:20px 0;display:none;}
#mbookintro{display:none;}

.psquare img, .pbelt img{width:100%;display:block;}



.bookintro{color:#333333;}
.bookbutton{display:block;float:left;width:40%;text-align:center;background:#0072EF;font-size:13px;padding:12px 0;}
.bookbutton, .bookbutton:hover, .bookbutton:visited, .bookbutton:link{text-decoration:none;color:#ffffff;}

.bookcontacts{float:left;font-size:14px;line-height:1.5em;width:55%;margin-left:5%;padding-bottom:30px;}

.bddesc{padding-top:10px;color:#333333;}
.bdinner{padding-right:20px;}

.bdheading p, .smalllist p, .busroute p{padding:0;margin:0;}

.bdheading p{font-size:15px;color:#333333;font-weight:bold;margin-bottom:20px;}
.smalllist p{font-size:14px;color:#666666;background:transparent url(images/bullet.png) no-repeat 0 2px;padding-left:12px;margin-bottom:2px;}
.smalllist{margin-bottom:20px;}
.busroute p{font-size:18px;font-weight:bold;color:#5D5D5D;padding:2px 0;padding-left:35px;background:transparent url(images/busroute.png) no-repeat center left;}
.traveltime p{font-size:18px;font-weight:bold;color:#5D5D5D;padding:2px 0;padding-left:35px;background:transparent url(images/traveltime.png) no-repeat center left;}

#floorplans{padding-top:30px;}
#floorplans u{color:#333333;}
#floorplanview{padding-top:20px;}
#floorplanview img{display:block;width:100%;}

.formtitle{color:#333333;text-align:center;font-size:28px;margin-bottom:30px;}

#tourform{width:80%;margin:0 auto;margin-bottom:80px;}

.formcell{width:49%;float:left;margin-right:2%;}
.formcell.right{margin-right:0;}

.bookinp{background:#F1F2F2;width:100%;display:block;border:none;margin-bottom:10px;height:36px;line-height:34px;padding-left:5px;font-size:17px;box-sizing:border-box;}
.bookinp.textarea{height:160px;padding:5px;}

.bookbutton.wide{width:100%;}

.celllabel{font-size:14px;color:#666666;margin-bottom:2px;}

.thankyou{padding-bottom:60px;text-align:center;}

#featureview{background:#0072EF;margin-bottom:30px;border:solid 1px #DADADA;}
#mfeatureview{display:none;}

.introsection{color:#333333;line-height:1.3em;}

#featurepic, #featureside{float:left;}
#featurepic{width:66.66%;background:#666666;}
#featurepic img{width:100%;display:block;}
#featureside{width:33.33%;background:#E6E7E8;}

#mainfeatureinfo{position:absolute;bottom:0;left:0;width:100%;color:#ffffff;}
#mainfeatureinfo span{display:block;padding:10px 25px;}
#mainfeatureinfo #mainrooms{position:absolute;right:25px;bottom:10px;}

#featurepic .shadowmask{position:absolute;top:0;left:0;background:transparent url(images/shadowmask.png) repeat-x bottom left;width:100%;height:100%;}

#featurepic{height:0;overflow:hidden;padding-bottom:33.3%;position:relative;}
.featureitem_{height:0;padding-bottom:16.6%;position:relative;cursor:pointer;}
.featureitem{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;border-bottom:solid 1px #D2D2D2;overflow:hidden;box-sizing:border-box;color:#939598;}
.featureitem span{display:block;padding-top:5%;padding-left:10px;white-space:nowrap;}

.featureitem .reallink{display:none;}
.featureink a:visited, .featureitem .reallink a:link{color:#333333;text-decoration:none;}
.farrow{position:absolute;top:0;left:-8%;height:100%;display:none;}

.featureitem_.picked{background:#ffffff;cursor:default;}
.featureitem_.picked .farrow{display:block;}

.featureitem_.picked .dulllink{display:none;}
.featureitem_.picked .reallink{display:block;}



.featurebutton{background:#0072EF;text-align:center;display:block;height:100%;width:100%;position:absolute;top:0;left:0;text-transform:uppercase;font-size:13px;}
.featurebutton b{display:block;padding-top:6%;}
.featurebutton, .featurebutton:hover, .featurebutton:link, .featurebutton:visited{text-decoration:none;color:#ffffff;}

.homesectiontitle{text-transform:uppercase;font-size:19px;color:#414141;margin-bottom:30px;text-align:center;padding-top:100px;}

.mfeatureitem{margin-bottom:25px;}

.mfeaturepic,.mfeatureinfo{float:left;}
.mfeaturepic{width:50%;}
.mfeatureinfo{width:45%;margin-left:5%;}

.mfeaturepic img{width:100%;display:block;}

.mfeatureaddr{margin-bottom:20px;}
.mfeaturerooms{margin-bottom:5px;color:#333333;}
.mfeatureprice{margin-bottom:25px;color:#333333;}

.mfeaturebutton{padding:8px 15px;background:#0072EF;font-size:13px;text-transform:uppercase;}
.mfeaturebutton, .mfeaturebutton:hover, .mfeaturebutton:visited, .mfeaturebutton:link{color:#ffffff;text-decoration:none;}

.bdflags{margin-bottom:30px;}
.bdflag{float:left;width:50%;margin-bottom:15px;font-size:13px;color:#666666;}

.bdiconview{width:120px;margin:0 auto 10px auto;}
.bdiconaddr{font-size:16px;margin-bottom:5px;}
.bdiconprice{font-size:14px;margin-bottom:5px;}
.infomore, .infomore:hover, .infomore:visited, .infomore:link{color:#333333;text-decoration:none;}
.infomore:hover{text-decoration:underline;}

.darkbelt{background:#111111;padding:40px 0;margin-top:30px;}
#vrbelt{}
.vrcell__{width:50%;float:left;}
.vrcell_{height:0;overflow:hidden;width:100%;padding-bottom:70%;position:relative;}
.vrcell{background:#dedede;position:absolute;top:0;left:0;width:100%;height:100%;}

/* ------------------------- */

@media screen and (min-width:20px){
	.cwidth{width:1500px;margin-left:50px;margin-right:50px;}
	#mmenu{display:block;position:fixed;top:0;left:164%;width:64%;height:100%;background:#222222;}
}

@media screen and (max-width:1600px){
	.cwidth{width:auto;}
	#page{width:100%;margin-left:0;transition:margin 500ms;}	
}

/* ------------------------- */

@media screen and (max-width:1020px){
	.cwidth{margin-left:20px;margin-right:20px;}
	#side_{margin-left:20px;}	
}

@media screen and (max-width:910px){
	#topmenu .trivial{display:none;}
	#topmenu .menuitem{margin-left:25px;border-bottom:solid 3px transparent;}
	#topbuffer{display:none;}
	#side,#main{float:none;}
	#side{width:auto;}
	#main{position:absolute;top:0;left:-600px;width:600px;}
	.bdtile_{width:25%;}
	.sorter{display:none;}
}

@media screen and (max-width:880px){
	.bookbutton,.bookcontacts{width:auto;float:none;margin:0;}
	.bookbutton{display:inline-block;padding:12px 30px;margin-bottom:10px;}
	
	.bookbutton.wide{width:100%;display:block;padding-left:0;padding-right:0;}
}

@media screen and (max-width:860px){
	#footercols #footerbreaker{display:block;clear:both;}
	#footercols .footercol{width:48%;margin-right:2%;}
	#footercols .footersocial{padding-top:20px;width:auto;}
	#footercols #footersocialicons{margin-left:10px;vertical-align:middle;display:inline;padding-top:0;}
}


@media screen and (max-width:840px){
	.bdtile_{width:33%;}
	.featureitem_ span{font-size:14px;}
	.featurebutton{font-size:12px;}
	
	#footerhotline b{display:block;margin-bottom:10px;}
}

@media screen and (max-width:800px){
	.bdaddrtitle .titleprice{display:block;font-size:18px;}
}


@media screen and (max-width:760px){
	#topmenu .trivial2{display:none;}
	.pbelt,#mbookintro{display:block;}
	.psquare,#bookintro{display:none;}
	
	.bdcol{width:auto;float:none;padding-top:0;}
	.bdaddrtitle{padding-top:50px;}
	
	.bdinner{padding-right:0;}
	
	#tourform{width:auto;}

	.bdphotos{margin-bottom:30px;}
}

@media screen and (max-width:730px){
	.introcol{width:auto;margin:0 auto;margin-bottom:20px;float:none;}
	.introinner{margin:0;}
	.quicklinks{border:none;padding-bottom:0;}
	.homesectiontitle{padding-top:60px;}
}

@media screen and (max-width:680px){
	#featureview{display:none;}
	#mfeatureview{display:block;}
	
	#footerlogo{width:auto;float:none;}
	#footer{padding-top:40px;padding-bottom:15px;}
	#footerhotline{display:none;}
}

@media screen and (max-width:650px){
	.bdtile_{width:50%;}	
}

@media screen and (max-width:600px){
	.mfeatureaddr{margin-bottom:10px;}
	.mfeatureprice, .mfeaturerooms{font-size:14px;}
		
	#footeraddr, #footercols{float:none;width:auto;margin-bottom:30px;}
}

@media screen and (max-width:560px){
	#topmenu{display:none;}
	#socialicons{display:block;position:absolute;left:0;top:40px;}
	#mtrigger{display:block;position:absolute;right:0;top:47px;}
	
	.formcell, .formcell.right{width:auto;float:none;margin-right:0;}
	
	#tourform{width:80%;margin-left:auto;margin-right:auto;}
	
	.mfeatureitem{border-bottom:solid 1px #dedede;padding-bottom:30px;}
	
	.mfeaturepic, .mfeatureinfo{
		float:none;
		width:auto;
		margin:0 auto;
		margin-bottom:10px;
		text-align:center;	
	}
	
	#footerlogo{margin-bottom:20px;}
	#footerlogo img{width:150px;}
	
	#footeraddr{font-size:15px;}
	
	.mfeaturerooms, .mfeatureprice{display:inline;}
	.mfeaturerooms{margin-right:20px;}
	.mfeaturebutton_{padding-top:15px;}
}

@media screen and (max-width:480px){
	.bdflag{float:none;width:auto;white-space:nowrap;margin-right:10px;}

	.phototile.tile_0{display:none;}
	.phototile.tile_1, .phototile.tile_2, .phototile.tile_3, .phototile.tile_4{width:50%;}
}

@media screen and (max-width:420px){
	.cwidth{margin-left:10px;margin-right:10px;}	
	#tophotline{display:block;min-width:140px;text-align:right;}
	#tophotline b{display:none;}
	
	.bdtile_{width:100%;}
	
	#tourform{width:90%;}
	
	#footer{text-align:center;}
	#footerlogo img{display:inline;}
	
	#footercols .footersocial{float:none;}
	
	
	#copyright{font-size:13px;}
	#copyright span{display:block;padding-top:8px;}
}t{font-size:13px;}
	#copyright span{display:block;padding-top:8px;}
}